View Issue Details

IDProjectCategoryView StatusLast Update
0002440Common[All Projects] Generalpublic2018-05-08 09:24
ReporterAnonymousAssigned ToXenos 
PrioritynormalSeverityfeatureReproducibilityN/A
Status CloseResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0002440: SNARL v5
DescriptionLa V5 de SNARL est sortie, et cela semble vachement plus simple d'envoyer des notifications: snarl.fullphat.net/content/snarl-tutorial/ Cela pourrait être utile de l'intégrer dans mon code de dev à la place de l'ancien script python (et de ses paramètres en LDC pas toujours fiables je crois).
TagsNo tags attached.
Attach Tags

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2018-04-10 13:52 Anonymous New Issue
2018-04-17 23:15 Xenos Assigned To => Xenos
2018-04-17 23:15 Xenos Status New => Resolved
2018-04-17 23:15 Xenos Resolution open => fixed
2018-05-08 09:24 AutoUpdater Assigned To Xenos =>
2018-05-08 09:24 Xenos Assigned To => Xenos
2018-05-08 09:24 Xenos Status Resolved => Close